<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Roues avant -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -4.96293 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.73879 </z-m>
    </offsets>
  </model>

  <!-- Roues Gauches -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -2.28505 </x-m>
      <y-m> -2.15420 </y-m>
      <z-m> -1.85393 </z-m>
    </offsets>
  </model>

  <!-- Roues droites -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -2.28505 </x-m>
      <y-m>  2.15420 </y-m>
      <z-m> -1.85393 </z-m>
    </offsets>
  </model>

  <!-- Patte gauche de queue -->
  <model>
    <path>ground3.xml</path>
    <offsets>
      <x-m>  4.35608 </x-m>
      <y-m> -2.07421 </y-m>
      <z-m> -0.67245 </z-m>
    </offsets>
  </model>

  <!-- Patte droite de queue -->
  <model>
    <path>ground4.xml</path>
    <offsets>
      <x-m>  4.35608 </x-m>
      <y-m>  2.07421 </y-m>
      <z-m> -0.67245 </z-m>
    </offsets>
  </model>

  <!-- Patte d'aile gauche -->
  <model>
    <path>ground5.xml</path>
    <offsets>
      <x-m>  -1.16479 </x-m>
      <y-m> -10.51234 </y-m>
      <z-m>  -1.12406 </z-m>
    </offsets>
  </model>

  <!-- Patte d'aile droite -->
  <model>
    <path>ground6.xml</path>
    <offsets>
      <x-m> -1.16479 </x-m>
      <y-m> 10.51234 </y-m>
      <z-m> -1.12406 </z-m>
    </offsets>
  </model>

</PropertyList>
